Обновление РОСА

Ответить
Arbichev
Сообщения: 123
Зарегистрирован: 01 апр 2013, 09:55
Operating system: openSUSE 12.3 x86_64

Обновление РОСА

Сообщение Arbichev » 28 июл 2016, 16:46

Здравствуйте!
Месяца три не включал ноут с Росой. Сегодня наконец включил. Дождался начала обновления. То, что будет обновлено немеряное количество пакетов, это понятно. Но вот почему мне в систему будет дополнительно установлено 439 пакетов, это меня как-то напрягает. Может кто-то объяснить?
erro_upg1.png

Аватара пользователя
Pulfer
Сообщения: 3358
Зарегистрирован: 15 фев 2012, 01:57
Operating system: ROSA Desktop Fresh 2016.1 i586
Откуда: Vladivostok, Russia

Re: Обновление РОСА

Сообщение Pulfer » 28 июл 2016, 17:18

Arbichev писал(а):Здравствуйте!
Месяца три не включал ноут с Росой. Сегодня наконец включил. Дождался начала обновления. То, что будет обновлено немеряное количество пакетов, это понятно. Но вот почему мне в систему будет дополнительно установлено 439 пакетов, это меня как-то напрягает. Может кто-то объяснить?
Видимо, подтянутся т.н. "рекомендуемые" пакеты. Можно попробовать обновиться из консоли командой

Код: Выделить всё

urpmi --no-suggests --auto-update
и посмотреть, будет ли предложено установить кучу дополнительных пакетов.

P.S. Хотя больше похоже, что 400+ пакетов - это вообще размер всего обновления, а не количество новых пакетов.
Intel Core i7-6700 / 8 Gb RAM / GeForce GTX 750 Ti / Rosa 2016.1 i586

Arbichev
Сообщения: 123
Зарегистрирован: 01 апр 2013, 09:55
Operating system: openSUSE 12.3 x86_64

Re: Обновление РОСА

Сообщение Arbichev » 28 июл 2016, 17:26

Так написано, что "для удовлетворения зависимостей". Значит это дополнительно.

keleg
Сообщения: 5416
Зарегистрирован: 15 сен 2011, 01:58

Re: Обновление РОСА

Сообщение keleg » 28 июл 2016, 17:34

Arbichev писал(а):Здравствуйте!
Месяца три не включал ноут с Росой. Сегодня наконец включил. Дождался начала обновления. То, что будет обновлено немеряное количество пакетов, это понятно. Но вот почему мне в систему будет дополнительно установлено 439 пакетов, это меня как-то напрягает. Может кто-то объяснить?
erro_upg1.png
Это, скорее всего, стим установлен. Последняя версия научилась использовать свои библиотеки вместо убунтовских, но свои ведь подтянуть нужно - особенно если система x64 (стим-то 32-разрядный)

Аватара пользователя
Алзим
Сообщения: 4407
Зарегистрирован: 18 июн 2015, 11:57
Operating system: ROSA Desktop Fresh R10
Откуда: Интернет

Re: Обновление РОСА

Сообщение Алзим » 28 июл 2016, 18:13

Arbichev писал(а):Так написано, что "для удовлетворения зависимостей". Значит это дополнительно.
У меня так же пишет, но на самом деле ставит просто обновления.

Аватара пользователя
Pulfer
Сообщения: 3358
Зарегистрирован: 15 фев 2012, 01:57
Operating system: ROSA Desktop Fresh 2016.1 i586
Откуда: Vladivostok, Russia

Re: Обновление РОСА

Сообщение Pulfer » 28 июл 2016, 18:59

Arbichev писал(а):Так написано, что "для удовлетворения зависимостей". Значит это дополнительно.
Как минимум часть из тех пакетов, которые видно на скриншоте, 100% уже была установлена ранее, так что для них просто обновления прилетели.

Наверное, когда-то просто не придумали формулировки получше, т.к. если просто написать "Будут обновлены XXX пакетов", тоже не совсем точно может быть, т.к. какие-то из обновляемых пакетов могут с собой что-то новое по зависимостям притащить. Может было бы правильнее написать "Будут установлены следующие XXX пакетов", без упоминания зависимостей.
Intel Core i7-6700 / 8 Gb RAM / GeForce GTX 750 Ti / Rosa 2016.1 i586

trs
Сообщения: 1939
Зарегистрирован: 07 сен 2015, 16:08
Operating system: -

Re: Обновление РОСА

Сообщение trs » 28 июл 2016, 19:33

Да просто так перевели dependency. Вы знаете слово "висимость"? :) А вот pendency — есть.

Arbichev
Сообщения: 123
Зарегистрирован: 01 апр 2013, 09:55
Operating system: openSUSE 12.3 x86_64

Re: Обновление РОСА

Сообщение Arbichev » 29 июл 2016, 18:47

В Росе работает много разработчиков, для которых русский язык - родной [!]. Если это издержки перевода, то хотелось бы более корректного перевода. Если по существу, то хотелось бы, как в openSUSE: "будет обновлено хх пакетов и yy пакетов установлено заново". Вот как-то так.

trs
Сообщения: 1939
Зарегистрирован: 07 сен 2015, 16:08
Operating system: -

Re: Обновление РОСА

Сообщение trs » 29 июл 2016, 20:37

Разработчики использовали устоявшееся значение, не подразумевающее "значит дополнительно". Это как "переустановить" вместо "установить заново".

trs
Сообщения: 1939
Зарегистрирован: 07 сен 2015, 16:08
Operating system: -

Re: Обновление РОСА

Сообщение trs » 30 июл 2016, 06:54

Arbichev, если бы в окне "Подтверждение" была бы указана информация о требуемом на диске месте, относительно небольшом, скажем 15МБ (а она там есть, можно было бы увидеть, если передвинуть ползунок) — как считаете, возникла бы эта тема? Возможно, лучше доработать именно это?

Arbichev
Сообщения: 123
Зарегистрирован: 01 апр 2013, 09:55
Operating system: openSUSE 12.3 x86_64

Re: Обновление РОСА

Сообщение Arbichev » 31 июл 2016, 14:45

Да, я с вами полностью согласен, когда я увидел, что требуется на диске около 200 Мб места, собственно, тут я и напрягся.
Возвращаясь к открытию темы, есть два вопроса:
По форме - как подправить ГУЙ, чтобы пользователю было удобнее.
Но главный вопрос по существу - как так получается, что при обычном обновлении система хочет установить 439 новых [!] пакетов.
Причем в темную - не сообщая пользователю, что ставится и для чего ставится.
Здесь сразу встает вопрос о безопасности. Чтобы в темную установить 439 новых пакетов, я должен абсолютно [!] доверять разработчикам Росы.
Вы понимаете, какую мысль я хочу донести?

Аватара пользователя
Delles
Сообщения: 1785
Зарегистрирован: 18 авг 2015, 19:52
Operating system: GNU/Linux : ROSA Desktop Fresh R7 (x86_64). Не обновлял.

Re: Обновление РОСА

Сообщение Delles » 31 июл 2016, 16:01

Так изначально всё на доверии. С другой стороны, обновляться, накатывая всё подряд, необязательно. Такие обновления существуют ради широкого тестирования. Можно обновлять то, что реально требуется, а остальное игнорировать. А потестировать можно и лайв-реживе или в vb.
Talk is cheap. Show me the code.
Linus Torvalds

trs
Сообщения: 1939
Зарегистрирован: 07 сен 2015, 16:08
Operating system: -

Re: Обновление РОСА

Сообщение trs » 01 авг 2016, 05:43

Arbichev писал(а): Но главный вопрос по существу - как так получается, что при обычном обновлении система хочет установить 439 новых [!] пакетов.
В видимой части списка новые пакеты, как минимум, не все — это было замечено выше.
Объективную картину без полного перечня обновляемых пакетов получить затруднительно (на моей памяти одна из систем "обновила" несколько сот МБ за счёт одного пакета со шрифтами).
Таким образом Вы просите обсудить специфику субъективной интерпретации, что может выходить за рамки технического форума.

Аватара пользователя
Алзим
Сообщения: 4407
Зарегистрирован: 18 июн 2015, 11:57
Operating system: ROSA Desktop Fresh R10
Откуда: Интернет

Re: Обновление РОСА

Сообщение Алзим » 01 авг 2016, 12:43

Обновление только одной КДЕ 5 может быть несколько сотен пакетов.

Аватара пользователя
Галахов Роман
Сообщения: 2285
Зарегистрирован: 26 фев 2012, 20:02
Operating system: Rosa 2016.1 Fresh KDE (HP ProBook 440 G4 (y7z81ea))
Откуда: Моск. обл. Волоколамск

Re: Обновление РОСА

Сообщение Галахов Роман » 07 сен 2016, 23:13

Что-то какой-то сбой в обновлениях

Код: Выделить всё

roman2@roman2-TravelMate-8372 ~ $ urpmi --auto-update
источник «Main» уже обновлён
источник «Main Updates» уже обновлён
источник «Main Testing» уже обновлён
источник «Main32» уже обновлён
источник «Main32 Updates» уже обновлён
источник «Main32 Testing» уже обновлён
источник «Contrib» уже обновлён
источник «Contrib Updates» уже обновлён
источник «Non-free» уже обновлён
источник «Non-free Updates» уже обновлён
источник «Non-free Testing» уже обновлён
источник «Non-free32» уже обновлён
источник «Non-free32 Updates» уже обновлён
источник «Non-free32 Testing» уже обновлён
источник «Restricted» уже обновлён
источник «Restricted Updates» уже обновлён
источник «Restricted Testing» уже обновлён
источник «Restricted32» уже обновлён
источник «Restricted32 Updates» уже обновлён
источник «Restricted32 Testing» уже обновлён
источник «4.4» уже обновлён
источник «4.5» уже обновлён
источник «kernel_4.6» уже обновлён
источник «4.7» уже обновлён
^[[B^[[B^[[BGOT: libreoffice-style-hicontrast-5.1.4-1-rosa2014.1.x86_64
GOT: libreoffice-style-sifr-5.1.4-1-rosa2014.1.x86_64
GOT: libreoffice-style-tango-5.1.4-1-rosa2014.1.x86_64
GOT: libreoffice-style-sifr-5.1.4-1-rosa2014.1.x86_64
GOT: libreoffice-style-tango-5.1.4-1-rosa2014.1.x86_64
Некоторые запрошенные пакеты не могут быть установлены:
libreoffice-help-en_US-5.1.5-1-rosa2014.1.i586 (из-за конфликтов с libreoffice-help-en_US-5.1.5-1-rosa2014.1.x86_64)
libreoffice-help-ru-5.1.5-1-rosa2014.1.i586 (из-за конфликтов с libreoffice-help-ru-5.1.5-1-rosa2014.1.x86_64)
libreoffice-style-hicontrast-5.1.4-1-rosa2014.1.x86_64 (из-за неудовлетворённости libreoffice-common[== 1:5.1.4-1:2014.1])
libreoffice-style-sifr-5.1.4-1-rosa2014.1.x86_64 (из-за неудовлетворённости libreoffice-common[== 1:5.1.4-1:2014.1])
libreoffice-style-tango-5.1.4-1-rosa2014.1.x86_64 (из-за неудовлетворённости libreoffice-common[== 1:5.1.4-1:2014.1])
Продолжить установку? (Y/n) y
Извините, плохой выбор, попробуйте ещё раз
Некоторые запрошенные пакеты не могут быть установлены:
libreoffice-help-en_US-5.1.5-1-rosa2014.1.i586 (из-за конфликтов с libreoffice-help-en_US-5.1.5-1-rosa2014.1.x86_64)
libreoffice-help-ru-5.1.5-1-rosa2014.1.i586 (из-за конфликтов с libreoffice-help-ru-5.1.5-1-rosa2014.1.x86_64)
libreoffice-style-hicontrast-5.1.4-1-rosa2014.1.x86_64 (из-за неудовлетворённости libreoffice-common[== 1:5.1.4-1:2014.1])
libreoffice-style-sifr-5.1.4-1-rosa2014.1.x86_64 (из-за неудовлетворённости libreoffice-common[== 1:5.1.4-1:2014.1])
libreoffice-style-tango-5.1.4-1-rosa2014.1.x86_64 (из-за неудовлетворённости libreoffice-common[== 1:5.1.4-1:2014.1])
Продолжить установку? (Y/n) n
Следующие пакеты будут удалены для обновления остальных:
libreoffice-calc-5.1.5-1-rosa2014.1.x86_64
 (чтобы установить libreoffice-calc-5.1.5-1-rosa2014.1.x86_64)
libreoffice-common-5.1.5-1-rosa2014.1.x86_64
 (чтобы установить libreoffice-common-5.1.5-1-rosa2014.1.x86_64)
libreoffice-gnome-5.1.5-1-rosa2014.1.x86_64
 (чтобы установить libreoffice-gnome-5.1.5-1-rosa2014.1.x86_64)
libreoffice-help-en_US-5.1.5-1-rosa2014.1.x86_64
 (чтобы установить libreoffice-help-en_US-5.1.5-1-rosa2014.1.x86_64)
libreoffice-help-ru-5.1.5-1-rosa2014.1.x86_64
 (чтобы установить libreoffice-help-ru-5.1.5-1-rosa2014.1.x86_64)
libreoffice-l10n-ru-5.1.5-1-rosa2014.1.x86_64
 (чтобы установить libreoffice-l10n-ru-5.1.5-1-rosa2014.1.x86_64) (y/N) n
roman2@roman2-TravelMate-8372 ~ $  urpm-reposync
Загрузка списка установленных пакетов...
Дублирующийся пакет libreoffice-help-en_US-5.1.5-1
Уже найдено: libreoffice-help-en_US-1:5.1.4-1
Дублирующийся пакет libreoffice-l10n-ru-5.1.5-1
Уже найдено: libreoffice-l10n-ru-1:5.1.4-1
Дублирующийся пакет libreoffice-help-ru-5.1.5-1
Уже найдено: libreoffice-help-ru-1:5.1.4-1
Дублирующийся пакет libreoffice-calc-5.1.5-1
Уже найдено: libreoffice-calc-1:5.1.4-1
Дублирующийся пакет libreoffice-gnome-5.1.5-1
Уже найдено: libreoffice-gnome-1:5.1.4-1
Дублирующийся пакет libreoffice-common-5.1.5-1
Уже найдено: libreoffice-common-1:5.1.4-1
Обработка источника Main...
Обработка источника Main Updates...
Обработка источника Main Testing...
Обработка источника Main32...
Обработка источника Main32 Updates...
Обработка источника Main32 Testing...
Обработка источника Contrib...
Обработка источника Contrib Updates...
Обработка источника Non-free...
Обработка источника Non-free Updates...
Обработка источника Non-free Testing...
Обработка источника Non-free32...
Обработка источника Non-free32 Updates...
Обработка источника Non-free32 Testing...
Обработка источника Restricted...
Обработка источника Restricted Updates...
Обработка источника Restricted Testing...
Обработка источника Restricted32...
Обработка источника Restricted32 Updates...
Обработка источника Restricted32 Testing...
Обработка источника 4.4...
Обработка источника 4.5...
Обработка источника kernel_4.6...
Обработка источника 4.7...
Computing actions list...
>>>ERROR: Package lib64xnconfig17 has unsatisfied dependencies: [libxneur.so.17()(64bit)]
>>>ERROR: Package libreoffice-common has unsatisfied dependencies: [libreoffice-style-breeze == 1:5.1.4-1:2014.1, libreoffice-style-galaxy == 1:5.1.4-1:2014.1, libreoffice-style == 1:5.1.4-1:2014.1, libreoffice-style-oxygen == 1:5.1.4-1:2014.1]
>>>ERROR: [lib64xnconfig19] conflicts with lib64xneur17
>>>ERROR: [lib64xnconfig19] conflicts with lib64xneur17
>>>ERROR: [lib64xnconfig19] conflicts with lib64xneur17
>>>ERROR: [lib64xnconfig19] conflicts with lib64xneur17
>>> Пожалуйста, отправьте разработчикам дистрибутива эту информацию.
roman2@roman2-TravelMate-8372 ~ $ urpmi --auto-update
источник «Main» уже обновлён
источник «Main Updates» уже обновлён
источник «Main Testing» уже обновлён
источник «Main32» уже обновлён
источник «Main32 Updates» уже обновлён
источник «Main32 Testing» уже обновлён
источник «Contrib» уже обновлён
источник «Contrib Updates» уже обновлён
источник «Non-free» уже обновлён
источник «Non-free Updates» уже обновлён
источник «Non-free Testing» уже обновлён
источник «Non-free32» уже обновлён
источник «Non-free32 Updates» уже обновлён
источник «Non-free32 Testing» уже обновлён
источник «Restricted» уже обновлён
источник «Restricted Updates» уже обновлён
источник «Restricted Testing» уже обновлён
источник «Restricted32» уже обновлён
источник «Restricted32 Updates» уже обновлён
источник «Restricted32 Testing» уже обновлён
источник «4.4» уже обновлён
источник «4.5» уже обновлён
источник «kernel_4.6» уже обновлён
источник «4.7» уже обновлён
GOT: libreoffice-style-hicontrast-5.1.4-1-rosa2014.1.x86_64
GOT: libreoffice-style-sifr-5.1.4-1-rosa2014.1.x86_64
GOT: libreoffice-style-tango-5.1.4-1-rosa2014.1.x86_64
GOT: libreoffice-style-sifr-5.1.4-1-rosa2014.1.x86_64
GOT: libreoffice-style-tango-5.1.4-1-rosa2014.1.x86_64
Некоторые запрошенные пакеты не могут быть установлены:
libreoffice-help-en_US-5.1.5-1-rosa2014.1.i586 (из-за конфликтов с libreoffice-help-en_US-5.1.5-1-rosa2014.1.x86_64)
libreoffice-help-ru-5.1.5-1-rosa2014.1.i586 (из-за конфликтов с libreoffice-help-ru-5.1.5-1-rosa2014.1.x86_64)
libreoffice-style-hicontrast-5.1.4-1-rosa2014.1.x86_64 (из-за неудовлетворённости libreoffice-common[== 1:5.1.4-1:2014.1])
libreoffice-style-sifr-5.1.4-1-rosa2014.1.x86_64 (из-за неудовлетворённости libreoffice-common[== 1:5.1.4-1:2014.1])
Продолжить установку? (Y/n) y
Следующие пакеты будут удалены для обновления остальных:
libreoffice-calc-5.1.5-1-rosa2014.1.x86_64
 (чтобы установить libreoffice-calc-5.1.5-1-rosa2014.1.x86_64)
libreoffice-common-5.1.5-1-rosa2014.1.x86_64
 (чтобы установить libreoffice-common-5.1.5-1-rosa2014.1.x86_64)
libreoffice-gnome-5.1.5-1-rosa2014.1.x86_64
 (чтобы установить libreoffice-gnome-5.1.5-1-rosa2014.1.x86_64)
libreoffice-help-en_US-5.1.5-1-rosa2014.1.x86_64
 (чтобы установить libreoffice-help-en_US-5.1.5-1-rosa2014.1.x86_64)
libreoffice-help-ru-5.1.5-1-rosa2014.1.x86_64
 (чтобы установить libreoffice-help-ru-5.1.5-1-rosa2014.1.x86_64)
libreoffice-l10n-ru-5.1.5-1-rosa2014.1.x86_64
 (чтобы установить libreoffice-l10n-ru-5.1.5-1-rosa2014.1.x86_64) (y/N) y
Для удовлетворения зависимостей будут установлены следующие пакеты:
 Пакет                                        Версия       Релиз         Dist  DEpoch Платформа 
(источник «Main Testing»)
 kernel-nrj-desktop-4.1-devel-latest          4.1.31       2             rosa  2014.1 x86_64 
 kernel-nrj-desktop-4.1-latest                4.1.31       2             rosa  2014.1 x86_64 
 kernel-nrj-desktop-4.1.31-2rosa-x86_64       1            1             rosa  2014.1 x86_64 
 kernel-nrj-desktop-devel-4.1.31-2rosa-x86_64 1            1             rosa  2014.1 x86_64 
 libreoffice-calc                             5.1.5        1             rosa  2014.1 x86_64 
 libreoffice-common                           5.1.5        1             rosa  2014.1 x86_64 
 libreoffice-draw                             5.1.5        1             rosa  2014.1 x86_64 
 libreoffice-gnome                            5.1.5        1             rosa  2014.1 x86_64 
 libreoffice-help-en_US                       5.1.5        1             rosa  2014.1 x86_64 
 libreoffice-help-ru                          5.1.5        1             rosa  2014.1 x86_64 
 libreoffice-impress                          5.1.5        1             rosa  2014.1 x86_64 
 libreoffice-kde4                             5.1.5        1             rosa  2014.1 x86_64 
 libreoffice-l10n-ru                          5.1.5        1             rosa  2014.1 x86_64 
 libreoffice-math                             5.1.5        1             rosa  2014.1 x86_64 
 libreoffice-pyuno                            5.1.5        1             rosa  2014.1 x86_64 
 libreoffice-style-breeze                     5.1.5        1             rosa  2014.1 x86_64 
 libreoffice-style-galaxy                     5.1.5        1             rosa  2014.1 x86_64 
 libreoffice-style-oxygen                     5.1.5        1             rosa  2014.1 x86_64 
 libreoffice-writer                           5.1.5        1             rosa  2014.1 x86_64 
(источник «Contrib Updates»)
 dvdstyler                                    3.0.2        1             rosa  2014.1 x86_64 
 edgar                                        1.24         1             rosa  2014.1 x86_64 
 edgar-data                                   1.24         1             rosa  2014.1 noarch 
 eiciel                                       0.9.11       1             rosa  2014.1 x86_64 
 etherape                                     0.9.14       1             rosa  2014.1 x86_64 
 lib64wxsvg3                                  1.5.9        2             rosa  2014.1 x86_64 
 nano                                         2.7.0        1             rosa  2014.1 x86_64 
Будет освобождено 225МБ дискового пространства.
Будет загружено 238МБ пакетов.
Установить 26 пакетов? (Y/n) y


устанавливается kernel-nrj-desktop-devel-4.1.31-2rosa-x86_64-1-1-rosa2014.1.x86_64.rpm libreoffice-l10n-ru-5.1.5-1-rosa2014.1.x86_64.rpm libreoffice-common-5.1.5-1-rosa2014.1.x86_64.rpm libreoffice-style-galaxy-5.1.5-1-rosa2014.1.x86_64.rpm libreoffice-gnome-5.1.5-1-rosa2014.1.x86_64.rpm libreoffice-draw-5.1.5-1-rosa2014.1.x86_64.rpm libreoffice-help-ru-5.1.5-1-rosa2014.1.x86_64.rpm libreoffice-style-breeze-5.1.5-1-rosa2014.1.x86_64.rpm libreoffice-writer-5.1.5-1-rosa2014.1.x86_64.rpm libreoffice-pyuno-5.1.5-1-rosa2014.1.x86_64.rpm libreoffice-style-oxygen-5.1.5-1-rosa2014.1.x86_64.rpm libreoffice-calc-5.1.5-1-rosa2014.1.x86_64.rpm libreoffice-help-en_US-5.1.5-1-rosa2014.1.x86_64.rpm libreoffice-kde4-5.1.5-1-rosa2014.1.x86_64.rpm libreoffice-impress-5.1.5-1-rosa2014.1.x86_64.rpm libreoffice-math-5.1.5-1-rosa2014.1.x86_64.rpm из /var/cache/urpmi/rpms
warning: LOOP:
warning: removing libreoffice-help-ru-5.1.5-1.x86_64 "Requires(hint): libreoffice-help-ru = 1:5.1.5-1:2014.1" from tsort relations.
warning: removing libreoffice-l10n-ru-5.1.5-1.x86_64 "Requires: libreoffice-l10n-ru = 1:5.1.5-1:2014.1" from tsort relations.
warning: LOOP:
warning: removing libreoffice-help-ru-5.1.5-1.x86_64 "Requires: libreoffice-l10n-ru = 1:5.1.5-1:2014.1" from tsort relations.
warning: removing libreoffice-l10n-ru-5.1.5-1.x86_64 "Requires(hint): libreoffice-help-ru = 1:5.1.5-1:2014.1" from tsort relations.
warning: LOOP:
warning: removing libreoffice-style-oxygen-5.1.5-1.x86_64 "Requires: /usr/lib64/libreoffice/share/config" from tsort relations.
warning: not removing libreoffice-impress-5.1.5-1.x86_64 "Requires(auto): libbasegfxlo.so()(64bit)" from tsort relations.
warning: removing libreoffice-common-5.1.5-1.x86_64 "Requires: libreoffice-style = 1:5.1.5-1:2014.1" from tsort relations.
warning: LOOP:
warning: removing libreoffice-help-en_US-5.1.5-1.x86_64 "Requires(hint): libreoffice-help-en_US = 1:5.1.5-1:2014.1" from tsort relations.
warning: removing libreoffice-common-5.1.5-1.x86_64 "Requires: libreoffice-common = 1:5.1.5-1:2014.1" from tsort relations.
warning: LOOP:
warning: removing libreoffice-common-5.1.5-1.x86_64 "Requires: libreoffice-style-breeze = 1:5.1.5-1:2014.1" from tsort relations.
warning: removing libreoffice-style-breeze-5.1.5-1.x86_64 "Requires: /usr/lib64/libreoffice/share/config" from tsort relations.
warning: not removing libreoffice-impress-5.1.5-1.x86_64 "Requires(auto): libbasegfxlo.so()(64bit)" from tsort relations.
warning: LOOP:
warning: removing libreoffice-common-5.1.5-1.x86_64 "Requires: libreoffice-style-galaxy = 1:5.1.5-1:2014.1" from tsort relations.
warning: removing libreoffice-style-galaxy-5.1.5-1.x86_64 "Requires: /usr/lib64/libreoffice/share/config" from tsort relations.
warning: not removing libreoffice-impress-5.1.5-1.x86_64 "Requires(auto): libbasegfxlo.so()(64bit)" from tsort relations.
warning: LOOP:
warning: removing libreoffice-common-5.1.5-1.x86_64 "Requires(hint): libreoffice-help-en_US = 1:5.1.5-1:2014.1" from tsort relations.
warning: removing libreoffice-help-en_US-5.1.5-1.x86_64 "Requires: libreoffice-common = 1:5.1.5-1:2014.1" from tsort relations.
warning: LOOP:
warning: removing libreoffice-common-5.1.5-1.x86_64 "Requires: /usr/share/man/man1" from tsort relations.
warning: removing libreoffice-calc-5.1.5-1.x86_64 "Requires(auto): libavmedialo.so()(64bit)" from tsort relations.
warning: LOOP:
warning: removing libreoffice-common-5.1.5-1.x86_64 "Requires: /usr/share/icons/gnome/48x48/apps" from tsort relations.
warning: removing libreoffice-gnome-5.1.5-1.x86_64 "Requires(auto): libbasebmplo.so()(64bit)" from tsort relations.
warning: LOOP:
warning: removing libreoffice-help-ru-5.1.4-1.x86_64 "Requires(hint): libreoffice-help-ru = 1:5.1.4-1:2014.1" from tsort relations.
warning: removing libreoffice-l10n-ru-5.1.4-1.x86_64 "Requires: libreoffice-l10n-ru = 1:5.1.4-1:2014.1" from tsort relations.
warning: LOOP:
warning: removing libreoffice-calc-5.1.4-1.x86_64 "Requires: /usr/share/man/man1" from tsort relations.
warning: removing libreoffice-common-5.1.4-1.x86_64 "Requires(auto): libavmedialo.so()(64bit)" from tsort relations.
warning: LOOP:
warning: removing libreoffice-gnome-5.1.4-1.x86_64 "Requires: /usr/share/icons/gnome/48x48/apps" from tsort relations.
warning: removing libreoffice-common-5.1.4-1.x86_64 "Requires(auto): libbasebmplo.so()(64bit)" from tsort relations.
warning: LOOP:
warning: removing libreoffice-draw-5.1.4-1.x86_64 "Requires: libreoffice-draw = 1:5.1.4-1:2014.1" from tsort relations.
warning: removing libreoffice-impress-5.1.4-1.x86_64 "Requires: /usr/lib64/libreoffice/share/config" from tsort relations.
warning: removing libreoffice-style-galaxy-5.1.4-1.x86_64 "Requires: libreoffice-style-galaxy = 1:5.1.4-1:2014.1" from tsort relations.
warning: removing libreoffice-common-5.1.4-1.x86_64 "Requires(auto): libbasegfxlo.so()(64bit)" from tsort relations.
warning: LOOP:
warning: removing libreoffice-impress-5.1.4-1.x86_64 "Requires: /usr/lib64/libreoffice/share/config" from tsort relations.
warning: removing libreoffice-style-breeze-5.1.4-1.x86_64 "Requires: libreoffice-style-breeze = 1:5.1.4-1:2014.1" from tsort relations.
warning: removing libreoffice-common-5.1.4-1.x86_64 "Requires(auto): libbasegfxlo.so()(64bit)" from tsort relations.
warning: LOOP:
warning: removing libreoffice-style-oxygen-5.1.4-1.x86_64 "Requires: libreoffice-style = 1:5.1.4-1:2014.1" from tsort relations.
warning: removing libreoffice-common-5.1.4-1.x86_64 "Requires: libreoffice-common = 1:5.1.4-1:2014.1" from tsort relations.
warning: LOOP:
warning: removing libreoffice-help-en_US-5.1.4-1.x86_64 "Requires(hint): libreoffice-help-en_US = 1:5.1.4-1:2014.1" from tsort relations.
warning: removing libreoffice-common-5.1.4-1.x86_64 "Requires: libreoffice-common = 1:5.1.4-1:2014.1" from tsort relations.
Подготовка...                    ###################################################################################################################
Установка не удалась:   installing package kernel-nrj-desktop-devel-4.1.31-2rosa-x86_64-1-1.x86_64 needs 17MB on the / filesystem
Хоть часть пакетов и могла быть установлена, произошли ошибки.
Некоторые запрошенные пакеты не могут быть установлены:
libreoffice-help-en_US-5.1.5-1-rosa2014.1.i586 (из-за конфликтов с libreoffice-help-en_US-5.1.5-1-rosa2014.1.x86_64)
libreoffice-help-ru-5.1.5-1-rosa2014.1.i586 (из-за конфликтов с libreoffice-help-ru-5.1.5-1-rosa2014.1.x86_64)
libreoffice-style-hicontrast-5.1.4-1-rosa2014.1.x86_64 (из-за неудовлетворённости libreoffice-common[== 1:5.1.4-1:2014.1])
libreoffice-style-sifr-5.1.4-1-rosa2014.1.x86_64 (из-за неудовлетворённости libreoffice-common[== 1:5.1.4-1:2014.1])
Продолжить установку?
Следующие пакеты будут удалены для обновления остальных:
libreoffice-calc-5.1.5-1-rosa2014.1.x86_64
 (чтобы установить libreoffice-calc-5.1.5-1-rosa2014.1.x86_64)
libreoffice-common-5.1.5-1-rosa2014.1.x86_64
 (чтобы установить libreoffice-common-5.1.5-1-rosa2014.1.x86_64)
libreoffice-gnome-5.1.5-1-rosa2014.1.x86_64
 (чтобы установить libreoffice-gnome-5.1.5-1-rosa2014.1.x86_64)
libreoffice-help-en_US-5.1.5-1-rosa2014.1.x86_64
 (чтобы установить libreoffice-help-en_US-5.1.5-1-rosa2014.1.x86_64)
libreoffice-help-ru-5.1.5-1-rosa2014.1.x86_64
 (чтобы установить libreoffice-help-ru-5.1.5-1-rosa2014.1.x86_64)
libreoffice-l10n-ru-5.1.5-1-rosa2014.1.x86_64
 (чтобы установить libreoffice-l10n-ru-5.1.5-1-rosa2014.1.x86_64)
roman2@roman2-TravelMate-8372 ~ $ urpmi --auto-update
источник «Main» уже обновлён
источник «Main Updates» уже обновлён
источник «Main Testing» уже обновлён
источник «Main32» уже обновлён
источник «Main32 Updates» уже обновлён
источник «Main32 Testing» уже обновлён
источник «Contrib» уже обновлён
источник «Contrib Updates» уже обновлён
источник «Non-free» уже обновлён
источник «Non-free Updates» уже обновлён
источник «Non-free Testing» уже обновлён
источник «Non-free32» уже обновлён
источник «Non-free32 Updates» уже обновлён
источник «Non-free32 Testing» уже обновлён
источник «Restricted» уже обновлён
источник «Restricted Updates» уже обновлён
источник «Restricted Testing» уже обновлён
источник «Restricted32» уже обновлён
источник «Restricted32 Updates» уже обновлён
источник «Restricted32 Testing» уже обновлён
источник «4.4» уже обновлён
источник «4.5» уже обновлён
источник «kernel_4.6» уже обновлён
источник «4.7» уже обновлён
GOT: libreoffice-style-hicontrast-5.1.4-1-rosa2014.1.x86_64
GOT: libreoffice-style-sifr-5.1.4-1-rosa2014.1.x86_64
GOT: libreoffice-style-tango-5.1.4-1-rosa2014.1.x86_64
GOT: libreoffice-style-sifr-5.1.4-1-rosa2014.1.x86_64
GOT: libreoffice-style-tango-5.1.4-1-rosa2014.1.x86_64
Некоторые запрошенные пакеты не могут быть установлены:
libreoffice-help-en_US-5.1.5-1-rosa2014.1.i586 (из-за конфликтов с libreoffice-help-en_US-5.1.5-1-rosa2014.1.x86_64)
libreoffice-help-ru-5.1.5-1-rosa2014.1.i586 (из-за конфликтов с libreoffice-help-ru-5.1.5-1-rosa2014.1.x86_64)
libreoffice-style-hicontrast-5.1.4-1-rosa2014.1.x86_64 (из-за неудовлетворённости libreoffice-common[== 1:5.1.4-1:2014.1])
libreoffice-style-sifr-5.1.4-1-rosa2014.1.x86_64 (из-за неудовлетворённости libreoffice-common[== 1:5.1.4-1:2014.1])
libreoffice-style-tango-5.1.4-1-rosa2014.1.x86_64 (из-за неудовлетворённости libreoffice-common[== 1:5.1.4-1:2014.1])
Продолжить установку? (Y/n) n   
Следующие пакеты будут удалены для обновления остальных:
libreoffice-calc-5.1.5-1-rosa2014.1.x86_64
 (чтобы установить libreoffice-calc-5.1.5-1-rosa2014.1.x86_64)
libreoffice-common-5.1.5-1-rosa2014.1.x86_64
 (чтобы установить libreoffice-common-5.1.5-1-rosa2014.1.x86_64)
libreoffice-gnome-5.1.5-1-rosa2014.1.x86_64
 (чтобы установить libreoffice-gnome-5.1.5-1-rosa2014.1.x86_64)
libreoffice-help-en_US-5.1.5-1-rosa2014.1.x86_64
 (чтобы установить libreoffice-help-en_US-5.1.5-1-rosa2014.1.x86_64)
libreoffice-help-ru-5.1.5-1-rosa2014.1.x86_64
 (чтобы установить libreoffice-help-ru-5.1.5-1-rosa2014.1.x86_64)
libreoffice-l10n-ru-5.1.5-1-rosa2014.1.x86_64
 (чтобы установить libreoffice-l10n-ru-5.1.5-1-rosa2014.1.x86_64) (y/N) n
roman2@roman2-TravelMate-8372 ~ $  urpm-reposync     
Загрузка списка установленных пакетов...
Дублирующийся пакет libreoffice-help-en_US-5.1.5-1
Уже найдено: libreoffice-help-en_US-1:5.1.4-1
Дублирующийся пакет libreoffice-l10n-ru-5.1.5-1
Уже найдено: libreoffice-l10n-ru-1:5.1.4-1
Дублирующийся пакет libreoffice-help-ru-5.1.5-1
Уже найдено: libreoffice-help-ru-1:5.1.4-1
Дублирующийся пакет libreoffice-calc-5.1.5-1
Уже найдено: libreoffice-calc-1:5.1.4-1
Дублирующийся пакет libreoffice-gnome-5.1.5-1
Уже найдено: libreoffice-gnome-1:5.1.4-1
Дублирующийся пакет libreoffice-common-5.1.5-1
Уже найдено: libreoffice-common-1:5.1.4-1
Обработка источника Main...
Обработка источника Main Updates...
Обработка источника Main Testing...
Обработка источника Main32...
Обработка источника Main32 Updates...
Обработка источника Main32 Testing...
Обработка источника Contrib...
Обработка источника Contrib Updates...
Обработка источника Non-free...
Обработка источника Non-free Updates...
Обработка источника Non-free Testing...
Обработка источника Non-free32...
Обработка источника Non-free32 Updates...
Обработка источника Non-free32 Testing...
Обработка источника Restricted...
Обработка источника Restricted Updates...
Обработка источника Restricted Testing...
Обработка источника Restricted32...
Обработка источника Restricted32 Updates...
Обработка источника Restricted32 Testing...
Обработка источника 4.4...
Обработка источника 4.5...
Обработка источника kernel_4.6...
Обработка источника 4.7...
Computing actions list...
>>>ERROR: Package lib64xnconfig17 has unsatisfied dependencies: [libxneur.so.17()(64bit)]
>>>ERROR: Package libreoffice-common has unsatisfied dependencies: [libreoffice-style-breeze == 1:5.1.4-1:2014.1, libreoffice-style-galaxy == 1:5.1.4-1:2014.1, libreoffice-style == 1:5.1.4-1:2014.1, libreoffice-style-oxygen == 1:5.1.4-1:2014.1]
>>>ERROR: [lib64xnconfig19] conflicts with lib64xneur17
>>>ERROR: [lib64xnconfig19] conflicts with lib64xneur17
>>>ERROR: [lib64xnconfig19] conflicts with lib64xneur17
>>>ERROR: [lib64xnconfig19] conflicts with lib64xneur17
>>> Пожалуйста, отправьте разработчикам дистрибутива эту информацию.
roman2@roman2-TravelMate-8372 ~ $ 
Rosa 2016.1 Fresh KDE5 x64-86 (HP ProBook 440 G4 (y7z81ea))

keleg
Сообщения: 5416
Зарегистрирован: 15 сен 2011, 01:58

Re: Обновление РОСА

Сообщение keleg » 08 сен 2016, 04:35

Почему-то у вас в 64 систему летит 586 офис. Возможно, стоит подождать синхронизации зеркал.

Ответить